xosd_set_vertical_offset(3)

NAME
xosd_set_vertical_offset - Change the offset of the XOSD window

SYNOPSIS
#include <xosd.h>

int xosd_set_vertical_offset (xosd* osd, int offset);

DESCRIPTION
xosd_set_vertical_offset changes the number of pixels the XOSD window is offset from the top or bottom of the screen. This is normally set to a value such as 48 to avoid desktop-panels, such as those provided by GNOME or KDE.

ARGUMENTS

osd The on-screen display object to act on.

offset
    Offset from the top or bottom of the screen, in pixels.

RETURN VALUE
On success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_init(3), xosd_set_pos(3).